
.item .item-detail span {margin-right: 15px;}
.item .item-detail span {font-size: 25px;color: #353535;text-transform: uppercase;padding-left: 40px;margin-right: 20px;}
.item .item-detail .place { display: block; margin-bottom: 10px; padding: 0; }
.item .item-detail .bath { background: url(http://www.madsproperties.com/img/bano.png) no-repeat left; }
.item .item-detail .bed { background: url(http://www.madsproperties.com/img/cama.png) no-repeat left;}
.item .item-detail .metrostotal { background: url(http://www.madsproperties.com/img/terreno.png) no-repeat left; }
.item .item-detail .metros { background: url(http://www.madsproperties.com/img/casita.png) no-repeat left;}
.alcuadrado {
	vertical-align: super;
	font-size: 15px !important;
	padding-left: 3px !important;
	margin-right: 0px;
}

.titlenuevo{margin-top: 0px;text-align: left;}